### Method

# Devhelp ProfileBuilder create_object

since: 3.30

#### Declaration [src]

    DhProfile*
    dh_profile_builder_create_object (
      DhProfileBuilder* builder
    )

#### Description

No description available.

Available since: 3.30

#### Return value

Type: `DhProfile`

The newly created `DhProfile` object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.